
.jcarousel-skin-tango {
	width:640px;
	float:left;
}
.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
	width: 100px;
	height:100px;
	padding:0px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width:  540px;
	margin:0px 42px;
}
.jcarousel-skin-tango .jcarousel-item {
	width: 100px;
	/*height:220px;*/
	margin-right:25px;
	_margin-right:15px;
}
/**
 *  Horizontal Buttons  *
**/
 
.jcarousel-skin-tango .jcarousel-next-horizontal {
	position: absolute;
	top: 20px;
	left: 600px;
	width: 30px;
	height: 25px;
	cursor: pointer;
	background: url(../images/btn_next.gif) no-repeat;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
	position: absolute;
	top: 20px;
	left: 600px;
	width: 30px;
	height: 25px;
	cursor: pointer;
	background: url(../images/btn_next.gif) no-repeat left -25px;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
	position: absolute;
	top: 20px;
	left: 0px;
	width: 30px;
	height: 25px;
	cursor: pointer;
	background: url(../images/btn_prev.gif) no-repeat;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
	position: absolute;
	top: 20px;
	left: 0px;
	width: 30px;
	height: 25px;
	cursor: pointer;
	background: url(../images/btn_prev.gif) no-repeat left -25px;
}

.jcarousel-skin-tango ul li{ background:url(../images/line.gif) no-repeat; padding:0px 0px 0px 15px;}
.jcarousel-skin-tango ul li a { color:#009; font-size:11px; text-decoration:none; text-align:center;}


